Subject: bug#14166: 24.3.50; report-emacs-bug and mail-user-agent == 'gnus-user-agent

From: Wolfgang Jenkner <[email-masked]>
Date: Thu, 11 Apr 2013 20:03:14 +0200

On Tue, Apr 09 2013, Michael Heerdegen wrote:

> And I have this element in `gnus-posting-styles':
>
> ("\\(?:\\(?:g\\(?:\\(?:mane\\|nu\\)\\.emacs\\.devel\\)\\)\\)\\'"
>   (TO "[email-masked]")
>   (BCC #1="[email-masked]")
>   . #2=((FCC nil)))
>
> mainly because I read emacs-devel as a group, but want to reply always
> to the mailing list (I know about S L, but I want also to be able to use
> the standard reply commands.  Please tell me if that's a bad idea).

I read emacs-devel via gmane and use group parameters to reply to the
mailing list instead, see (info "(gnus)Group Parameters").  For example,
my group parameters for gmane.emacs.devel are

((subscribed . t)
 (to-list . "[email-masked]"))

Also, gnus-mailing-list-insinuate can be used for the initial set-up.

Wolfgang